builddir = /build
pkgbuild_sha256sum = d96c844939f79be7b3fdc8ef7ba073c57766c1d810730dd9fe21bf3d149fcfeb
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
